Docs | Support

zdict/zdict

requirements-test.txt


Package Current version Latest version Status Python 3
coverage ==6.2 6.4 outdated Python 3 PR
flake8 ==4.0.1 4.0.1 up-to-date Python 3  
pyjokes ==0.6.0 0.6.0 up-to-date Python 3  
pytest ==7.0.1 7.1.2 outdated Python 3 PR
pytest-cov ==3.0.0 3.0.0 up-to-date Python 3  
pytest-flake8 ==1.1.0 1.1.1 outdated Python 3  

requirements.txt


beautifulsoup4 ==4.11.1 4.11.1 up-to-date Python 3  
peewee ==3.14.10 3.14.10 up-to-date Python 3  
requests ==2.27.0 2.27.1 outdated Python 3